const mongoose = require("mongoose");

const videoLandingSchema = new mongoose.Schema(
  {
    //  schema for youtube video section
    title: {
      type: String,
    },
    description: {
      type: String,
    },
    videoLink: {
      type: String,
    },
    Thumbnail: {
      type: Array
    },
    channelName: {
      type: String,
    }
  },
  { timestamps: true }
);

module.exports = mongoose.model("VideoLanding", videoLandingSchema);
